/**
* Theme Name: Anon Child
* Description: This is a child theme of Anon
* Author: ZooTemplate
* Author URI: http://zootemplate.com
* Template: anon
* Version: 1.7.5
*/

/*fonts*/
@font-face {
    font-family: 'Montserrat';
    src: url('./fonts/Montserrat/Montserrat-Regular.woff2') format('woff2'), url('./fonts/Montserrat/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Conthrax Sb';
    src: url('./fonts/Conthrax-Sb/ConthraxSb-Regular.woff2') format('woff2'), url('./fonts/Conthrax-Sb/ConthraxSb-Regular.woff') format('woff'), url('./fonts/Conthrax-Sb/ConthraxSb-Regular.svg#ConthraxSb-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/*main*/
b, strong {
    font-weight: 600 !important;
}
.conthrax-title h3, .conthrax-title h2, .related.products h2, .recently-viewed-product h2, h1.product_title, .upsells h2, .conthrax-title, h1.page-title {
    font-family: 'Conthrax Sb', sans-serif !important;
}
.recently-viewed-product {
    display: none;
}
.wrap-breadcrumb .woocommerce-breadcrumb a:hover {
    color: white;
}
/*
header {
background-color: #0a0b0c;
background-image: url('./img/header-background.png');
background-repeat: no-repeat;
background-size: cover;
-webkit-box-shadow: 0 0 0 2500px rgb(0 0 0 / 67%);
-moz-box-shadow: 0 0 0 2500px rgb(0 0 0 / 67%);
box-shadow: inset 0 0 0 2500px rgb(0 0 0 / 67%);	
}
*/
/*
.home #site-main-content,
.archive #site-main-content {
background-color: #0a0b0c;
background-image: url('./img/home-background.png');
background-repeat: no-repeat;
background-size: cover;
-webkit-box-shadow: 0 0 0 2500px rgb(0 0 0 / 67%);
-moz-box-shadow: 0 0 0 2500px rgb(0 0 0 / 67%);
box-shadow: inset 0 0 0 2500px rgb(0 0 0 / 67%);
}
*/
/*
.single-product #site-main-content{
background-color: #0a0b0c;
background-image: url('./img/product-background.png');
background-repeat: no-repeat;
background-size: cover;
-webkit-box-shadow: 0 0 0 2500px rgb(0 0 0 / 67%);
-moz-box-shadow: 0 0 0 2500px rgb(0 0 0 / 67%);
box-shadow: inset 0 0 0 2500px rgb(0 0 0 / 67%);
}
*/
.home #site-main-content .container {
    background-color: white;
}
/*
#cafe-site-footer {
background-color: #0a0b0c;
}
*/
.elementor-image-box-img img {
    width: 100% !important;
}
.single-product #site-main-content .container, .archive #site-main-content .container {
    background: white;
}
.woocommerce .summary p.zoo-single-stock-label {
    display: none !important;
}
.stock-status-custom {
    border-radius: 4px;
    background-color: #78b267;
    color: #ffffff;
    font-family: "Libre Franklin", Sans-serif;
    ;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 0.24px;
    line-height: 24px;
    text-align: center;
    text-transform: uppercase;
    padding: 7px 9px;
    margin-bottom: 35px;
    display: inline-block;
}
.stock-status-custom.out-of-stock-bg-color{
    background-color:#1b5a7d;
}
/*
.single-product  .wrap-breadcrumb,
.archive .wrap-breadcrumb {

color: white;
background: #0a0b0c;
font-family: 'Montserrat', sans-serif;
font-size: 13px;
background-image: url('./img/product-background.png');
background-repeat: no-repeat;
background-size: cover;
-webkit-box-shadow: 0 0 0 2500px rgb(0 0 0 / 67%);
-moz-box-shadow: 0 0 0 2500px rgb(0 0 0 / 67%);
box-shadow: inset 0 0 0 2500px rgb(0 0 0 / 67%)
};
*/
.single-product .wrap-breadcrumb {
    display: none;
}
.wrap-single-product-content .related.products h2, .wrap-single-product-content section.products h2 {
    text-transform: uppercase;
    color: #586272;
    font-family: "Libre Franklin", Sans-serif !important;
    font-size: 30px;
    font-weight: 700;
}
.zoo-list-payment-method li.payment-method svg path {
    fill: #808080;
}
.elementor-widget-wp-widget-zoopaymentlist .zoo-list-payment-method li.payment-method {
    width: 80px;
}
.cafe-slide-content .cafe-slide-btn {
    display: none;
}
.wrap-product-loop-content .wrap-product-loop-detail h3.product-loop-title {
    text-align: left;
}
.woocommerce ul.products li.product .price {
    color: #586272;
    font-family: "Libre Franklin", Sans-serif;
    font-size: 20px;
    font-weight: 400;
    font-style: normal;
    justify-content: left;
}
.woocommerce ul.products li.product h3.product-loop-title {
    margin-bottom: 0
}
.woocommerce ul.products li.product h3.product-loop-title a {
    color: #586272;
    font-family: "Libre Franklin", Sans-serif;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0.4px;
}
.single-product #site-header .container {
    padding-left: 0;
}
.wrap-breadcrumb .woocommerce-breadcrumb {
    font-size: 14px;
}
.wrap-breadcrumb .woocommerce-breadcrumb span.zoo-separator:before {
    content: "\002F";
    font-size: 17px;
}
.woocommerce.archive .wrap-breadcrumb .container {
    padding: 0;
}
.single-product .wrap-breadcrumb .container {
    justify-content: flex-start;
    padding-left: 0;
}
.woocommerce-breadcrumb {
    text-transform: uppercase;
}
.single-product .wrap-custom-meta .sku_wrapper {
    display: none;
}
#site-header #primary-menu ul li a {
    color: white;
    font-family: 'Montserrat', sans-serif;
}
.single-product .base-site-header {
    border-bottom: 1px solid #ebebeb3d;
}
.woocommerce-pagination {
    margin-bottom: 50px;
}
.cafe-post-item ul.post-info, .cafe-post-item .list-cat, .single-post .post-item .header-post, .post-loop-item ul.post-info {
    display: none;
}
.post-related .grid-layout-item img {
    height: 300px;
}

/*shop*/
.archive .wrap-breadcrumb .shop-title {
    color: white;
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
}
.product-loop-title a {
    font-weight: 600;
    font-size: 18px;
}
li.product:not(.outofstock):hover .sec-img {
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    -webkit-transform: translate(0%, 0%);
    -moz-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    -o-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
}
#top-shop-loop .woocommerce-ordering .orderby, #top-shop-loop .wrap-toggle-products-layout .label-toggle-products-layout, #top-shop-loop .center-top-shop-loop .woocommerce-result-count, #top-shop-loop .right-top-shop-loop {
    color: #333333;
    font-family: "Libre Franklin", Sans-serif;
    font-size: 12px;
    font-weight: 400;
}
#cafe-site-header section {
    border-bottom: 1px solid #ebebeb1f;
}
.archive #site-main-content .zoo-wrap-product-shop-loop {
    padding: 0;
}
.archive #site-main-content .zoo-wrap-product-shop-loop #top-shop-loop, .archive #site-main-content .zoo-wrap-product-shop-loop .products {
    padding: 50px;
}
.archive .woocommerce-products-header .container {
    padding: 0;
}
.banner-shop .description {
    font-family: 'Montserrat', sans-serif;
    text-align: left;
    font-size: 19px;
    font-weight: 500;
    text-transform: uppercase;
    position: absolute;
    bottom: 0;
    left: 59px;
}
.banner-shop h3:first-of-type {
    font-size: 53px;
    left: -99px;
    top: 50px;
    position: absolute;
}
.banner-shop h3:nth-of-type(2) {
    font-size: 103px;
    left: -40px;
    top: 86px;
    position: absolute;
}
.banner-shop h3:last-of-type {
    font-size: 53px;
    left: 55px;
    top: 185px;
    position: absolute;
}

/*shop - single product*/
#logo {
    height: 38px;
}
#logo img {
    height: 100%;
}
.woocommerce div.product .product_title {
    color: #586272;
    font-family: "Libre Franklin", Sans-serif !important;
    font-size: 30px;
    font-weight: 700;
}
.woocommerce-product-details__short-description {
    font-family: "Libre Franklin", Sans-serif !important;
    color: #586272;
    font-size: 18px;
    font-weight: 400;
}
.woocommerce-product-details__short-description:before {
    content: "Quick Overview";
    font-family: "Libre Franklin", Sans-serif !important;
    color: #586272;
    font-size: 18px;
    font-weight: 700;
}
.woocommerce-product-details__short-description p {
    margin-top: 10px;
}
.zoo-product-data-tabs .woocommerce-tabs {
    display: flex;
}
.zoo-product-data-tabs .woocommerce-tabs ul.tabs {
    width: 35%;
    padding: 20px !important;
}
.single-product .zoo-product-data-tabs .woocommerce-tabs ul.tabs li {
    display: block !important;
    text-align: left;
}
.single-product .zoo-product-data-tabs .woocommerce-tabs ul.tabs li a {
    color: #586272 !important;
    font-family: "Libre Franklin", Sans-serif;
    font-size: 22px !important;
    font-weight: 700 !important;
}
.single-product .zoo-product-data-tabs .woocommerce-tabs ul.tabs li:first-child a {
    margin: 0 20px;
}
.zoo-product-data-tabs {
    padding: 0;
    background: #f7f9fa;
}
.zoo-product-data-tabs .zoo-group-accordion {
    width: max-content;
    padding: 50px 80px;
}
.zoo-product-data-tabs #reviews #comments {
    margin: 0;
}
.wpfFilterContent ul li .wpfFilterTaxNameWrapper, .wpfFilterContent ul li .wpfCount {
    color: #586272;
    font-family: "Libre Franklin", Sans-serif;
    font-size: 16px;
    font-weight: 400;
}
.wrap-next-prev-page a, .wrap-next-prev-page a:hover {
    background-color: #ff8277;
}
.woocommerce ul.products li.product a img {
    height: 390px;
    object-fit: cover;
}
.label-hamburher {
    display: none;
}
.page-id-77827 .elementor-image-gallery .gallery-item {
    border-bottom: initial;
    border-right: initial;
}
.page-id-78396 .page-title {
    display: none !important;
}
.post-type-archive-product.archive button.wpfFilterButton.wpfButton, .page-id-78396 button.wpfFilterButton.wpfButton {
    min-height: 18px !important;
    font-size: 12px !important;
    padding: 0 !important;
}
.post-type-archive-product nav.woocommerce-breadcrumb {
    color: #586272 !important;
    font-weight: 400;
}
.post-type-archive-product nav.woocommerce-breadcrumb a {
    font-weight: 400 !important;
}
.post-type-archive-product.archive .wrap-breadcrumb .shop-title {
    color: #586272;
    font-weight: bold;
}
.post-type-archive-product .wrap-breadcrumb, .post-type-archive-product.archive #site-main-content {
    background: white !important;
    box-shadow: initial !important;
}
.post-type-archive-product.archive #site-main-content .zoo-wrap-product-shop-loop #top-shop-loop {
    padding: 0;
}
.wrap-single-product-content section.products {
    /*display: none!important;*/
    padding-top: 20px;
    padding-bottom: 20px;
}
.zoo-product-data-tabs .woocommerce-tabs {
    flex-direction: column;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    width: 100%;
    display: flex;
    justify-content: center;
}
.zoo-product-data-tabs .zoo-group-accordion {
    display: none;
    width: 100%;
}
.zoo-product-data-tabs .zoo-group-accordion.accordion-active {
    display: block;
}
div.product .zoo-product-data-tabs.tabs-layout .woocommerce-tabs .panel {
    padding: 0 !important;
    column-count: 2;
    color: #586272;
    font-family: "Libre Franklin", Sans-serif;
    ;
    font-size: 18px;
    font-weight: 400;
}
div.product .zoo-product-data-tabs.tabs-layout .woocommerce-tabs .woocommerce-Tabs-panel--description, div.product .zoo-product-data-tabs.tabs-layout .woocommerce-tabs #tab-description {
    column-count: 1;
}
.free-shipping-required-notice .zoo-loading-bar {
    height: auto;
    height: auto !important;
}
.woocommerce div.product .woocommerce-tabs .panel {
    margin-bottom: 0;
}
.tab-heading {
    display: none;
}
.woocommerce div.product .summary p.price, .woocommerce div.product .summary span.price {
    color: #586272;
    font-family: "Libre Franklin", sans-serif;
    font-size: 30px;
    font-weight: 700;
}
.woocommerce div.product .summary .price bdi {
    font-weight: 700 !important;
}

/*stylers*/
.page-id-78538.page .main-content > .container > .page-title, .page-id-78538.page .wrap-breadcrumb, .page-id-78580.page .main-content > .container > .page-title, .page-id-78580.page .wrap-breadcrumb, .page-id-78594.page .main-content > .container > .page-title, .page-id-78594.page .wrap-breadcrumb, .page-id-78600.page .main-content > .container > .page-title, .page-id-78600.page .wrap-breadcrumb, .page-id-78609.page .main-content > .container > .page-title, .page-id-78609.page .wrap-breadcrumb, .page-id-78650.page .main-content > .container > .page-title, .page-id-78650.page .wrap-breadcrumb, .page-id-79199.page .main-content > .container > .page-title, .page-id-79199.page .wrap-breadcrumb, .page-id-79207.page .main-content > .container > .page-title, .page-id-79207.page .wrap-breadcrumb {
    display: none;
}
.earphone-products .cafe-head-product-filter.has-tabs {
    display: none;
}
.earphone-products .products .product .wrap-product-loop-content {
    border: 1px solid #C8C8C8 !important;
    border-radius: 10px;
}
.earphone-products .woocommerce ul.products li.product a img {
    border-radius: 10px 10px 0 0;
}
.earphone-products .wrap-product-loop-detail {
    padding: 20px;
}
.earphone-products .woocommerce ul.products li.product a img {
    height: 300px;
}
.earphone-products .woocommerce ul.products li.product h3.product-loop-title a {
    font-size: 18px;
}
.earphone-products .woocommerce ul.products li.product .price {
    font-size: 16px;
}
/* 
.earphones-tabs .elementor-tab-title.elementor-active,
.earphones-tabs-active{

font-weight: bold !important;
}

.earphones-tabs span{
display: inline-block;
padding: 10px;
margin: 0 5px;
}
.earphones-tabs-active *,
.earphones-tabs-active *:hover{
color: white;
display: inline-block;
}

.earphones-tabs .elementor-tab-title, .earphones-tabs .elementor-tab-title a {
padding: 10px;
margin: 0 5px;
}
*/
.earphones-tabs {
    display: flex;
    align-items: center;
    justify-content: center;
}
.earphones-tabs a {
    color: #707070;
    display: inline-block;
    padding: 10px;
    margin: 0px 5px;
    font-size: 14px;
}
.earphones-tabs a.earphones-tabs-active, .earphones-tabs a.earphones-tabs-active:hover {
    color: #fff;
    font-weight: bold;
    background: #FF8277;
    border-radius: 4px;
}
.home-blog-section {
    width: 1160px;
    left: -25px;
    margin: 0 auto;
}
.lang-form{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
}
.lang-form-select{
    padding: 5px 10px;
    min-width: 40%;
    max-width: 50%;
}
.form-submiting{
    padding: 5px 20px;
    border: 1px solid #000;
    font-size: 18px;
}
.lang-form-title{
    text-align: center;
    font-family: inherit;
    text-transform: capitalize;
}
a.disabled{
    pointer-events: none;
}
.yikes-custom-woo-tab-title-instructions-for-use,
.lang-form-title {
    display: none;
}
#tab-instructions-for-use {
    column-count: 1;
}
/*responsive*/
@media(max-width: 1199px) {
    .zoo-product-data-tabs .zoo-group-accordion {
        width: 100%;
    }
    .zoo-product-data-tabs .woocommerce-tabs {
        display: block;
    }
    #primary-menu, #cafe-site-header .cafe-wrap-menu, #cafe-site-header .cafe-wrap-menu ul.cafe-menu li a {
        background-color: black;
    }
    #cafe-site-header .cafe-wrap-menu ul.cafe-menu li a, #site-header #primary-menu ul li a {
        font-size: 23px;
        font-family: 'Montserrat', sans-serif;
        padding-bottom: 20px;
    }
    .banner-shop h3:first-of-type {
        font-size: 30px;
        top: 8px;
    }
    .banner-shop h3:nth-of-type(2) {
        font-size: 42px;
        top: 39px;
    }
    .banner-shop h3:last-of-type {
        font-size: 30px;
        left: 2px;
        top: 80px;
    }
    .banner-shop .description {
        bottom: -18px;
        left: -42px;
        font-size: 11px;
    }
    .cafe-site-menu .cafe-hamburger-button .cafe-hamburger-icon, .cafe-site-menu .cafe-hamburger-button .cafe-hamburger-icon:before, .cafe-site-menu .cafe-hamburger-button .cafe-hamburger-icon:after, i.zoo-css-icon-menu, i.zoo-css-icon-menu:before, i.zoo-css-icon-menu:after {
        background: white;
    }
    .archive .wrap-breadcrumb {
        padding-bottom: 0;
    }
}
@media (max-width: 991px) {
    .lang-form-select{	
        min-width: 100%;	
        max-width: 100%;	
    }
    .wrap-top-shop-loop .left-top-shop-loop {
        display: none;
    }
    .product-filters-custom-top {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .woo-sort-wrapper form, .woo-sort-wrapper select {
        margin: 0 !important;
        color: #586272;
        font-family: "Libre Franklin", Sans-serif;
        font-size: 12px;
        font-weight: 400;
        max-height: 26px;
    }
    .label-hamburher {
        display: flex;
        flex-direction: column;
        width: 15px;
        cursor: pointer;
    }
    .label-hamburher span {
        background: #586272;
        height: 2px;
        margin: 1.5px 0;
        transition: .4s cubic-bezier(0.68, -0.6, 0.32, 1.6);
    }
    .label-hamburher span:nth-of-type(1) {
        width: 15px;
    }
    .label-hamburher span:nth-of-type(2) {
        width: 15px;
    }
    .label-hamburher span:nth-of-type(3) {
        width: 9px;
    }
    .active-filter .label-hamburher span:nth-of-type(1) {
        transform-origin: bottom;
        transform: rotatez(45deg) translate(3px, 0px);
    }
    .active-filter .label-hamburher span:nth-of-type(2) {
        transform-origin: top;
        transform: rotatez(-45deg) translate(3px, 0px);
    }
    .active-filter .label-hamburher span:nth-of-type(3) {
        display: none;
    }
    .product-filters-custom-toogle {
        display: -webkit-flex;
        display: flex;
        -webkit-align-items: center;
        align-items: center;
    }
    .filters-label-text {
        color: #586272;
        font-family: "Libre Franklin", Sans-serif;
        ;
        font-size: 13px;
        font-weight: 700;
        padding-left: 10px;
    }
    .product-filters-custom-container {
        display: none;
    }
    .woocommerce ul.products li.product h3.product-loop-title a, .woocommerce ul.products li.product .price {
        font-size: 18px;
    }
    .archive #site-main-content .zoo-wrap-product-shop-loop #top-shop-loop, .archive #site-main-content .zoo-wrap-product-shop-loop .products {
        padding: 0;
    }
    div.product .zoo-product-data-tabs.tabs-layout .woocommerce-tabs .panel {
        column-count: 1;
    }
    .stock-status-custom {
        padding: 2px 9px;
    }
    .zoo-product-data-tabs .zoo-group-accordion {
        padding: 20px 40px;
    }
    .woocommerce div.product .product_title {
        font-size: 29px;
    }
    .woocommerce-product-gallery__wrapper {
        display: flex;
        flex-direction: column;
    }
    .wrap-list-thumbnail .slick-track {
        display: flex;
        flex-direction: row;
    }
    .vertical-gallery .wrap-main-product-gallery, .vertical-gallery .wrap-list-thumbnail {
        width: 100%;
    }
    .vertical-gallery .wrap-list-thumbnail {
        max-height: 150px;
        padding-bottom: 0;
    }
    .wrap-single-product-content.content-half-width .zoo-product-data-tabs {
        margin-top: 10px;
    }
    .woocommerce #reviews .comment-form-rating {
        flex-direction: column;
    }
    /*.related.products ul.products li.product{width: 50%!important;}*/
    /*.upsells.products ul.products li.product{width:100%!important;max-width: 360px!important;}*/
}
@media(min-width: 768px) and (max-width: 991px) {
    .related.products ul.products li.product {
        width: 50% !important;
    }
    .upsells.products ul.products li.product {
        width: 100% !important;
        max-width: 360px !important;
    }
}
@media(max-width: 767px) {
    .wrap-single-product-content.right-content-layout .wrap-single-product-images {
        float: unset !important;
    }
    .single-product .woocommerce-breadcrumb, .archive .woocommerce-breadcrumb, .archive h2.shop-title {
        padding-left: 10px;
    }
    .banner-shop h3:first-of-type {
        font-size: 21px;
        top: 8px;
    }
    .banner-shop h3:nth-of-type(2) {
        font-size: 27px;
        top: 27px;
    }
    .banner-shop h3:last-of-type {
        font-size: 23px;
        left: 2px;
        top: 54px;
    }
    .banner-shop .description {
        display: none;
    }
    .container, .container-fluid {
        width: 90% !important;
    }
    .woocommerce ul.products li.product a img {
        height: 383px;
    }
    .upsells.products ul.products li.product {
        max-width: 337.5px !important;
    }
    .single-product .zoo-product-data-tabs .woocommerce-tabs ul.tabs li:first-child a {
        margin: 0;
    }
    .tabs.wc-tabs {
        display: flex;
        flex-direction: column;
    }
}
@media (max-width: 992px) {
    .page-id-77827 .cafe-grid-md-3-cols .post, .cafe-grid-md-3-cols .product, .cafe-grid-md-3-cols .cafe-col {
        flex: 0 0 50% !important;
        max-width: 50%;
    }
}
@media (max-width: 768px) {
    .page-id-77827 .cafe-grid-md-3-cols .post, .cafe-grid-md-3-cols .product, .cafe-grid-md-3-cols .cafe-col {
        flex: 0 0 50% !important;
        max-width: 50%;
    }
}
@media (max-width: 360px) {
    .page-id-77827 .cafe-grid-md-3-cols .post, .cafe-grid-md-3-cols .product, .cafe-grid-md-3-cols .cafe-col {
        flex: 0 0 100% !important;
        max-width: 100%;
    }
}
@media (max-width: 360px) {
    .woocommerce div.product .woocommerce-tabs ul.tabs {
        display: none;
    }
    .zoo-product-data-tabs .zoo-group-accordion {
        display: block;
    }
    .tab-heading {
        display: flex;
        padding: 0px;
        padding-bottom: 10px;
    }
}
@media (max-width: 992px) {
    .earphone-products .cafe-grid-md-3-cols .product {
        flex: 0 0 100% !important;
        max-width: 100%;
    }
    .home-blog-section {
        width: 100%;
        display: contents;
    }
}
@media (max-width: 576px) {
    .earphones-tabs {
        overflow-x: scroll;
        justify-content: flex-start;
    }
    .earphones-tabs a {
        white-space: nowrap;
    }
}
@media (min-width: 1500px) {
    .home-blog-section {
        left: 0;
    }
}

.yikes-custom-woo-tab-title-instructions-for-use,
.lang-form-title {
    display: none;
}
#tab-instructions-for-use {
    column-count: 1;
}